/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; 
}
body { margin: 0; font-size: 16px; line-height: 1.321; background: url("/images/5th-element-lightgreen.svg") fixed no-repeat; 
  background-position: center 200px;
    background-size: auto;}
body, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background: #7F0C17; color: #fff; text-shadow: none; }
::selection { background: #7F0C17; color: #fff; text-shadow: none; }

a {text-decoration: underline; }
#orange a { color: #FEC465; }
#green a { color: #006554; }
#blue a { color: #00497E; }
a:visited { color: #f86809; }
a:hover { color: #f86809; text-decoration: none; }


a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
h1, ul, ol, p { margin: 0; padding: 0; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -14px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/*
    960 Grid System ~ Core CSS.
    Learn more ~ http://960.gs/

    Licensed under GPL and MIT.
*/

/* Containers
----------------------------------------------------------------------------------------------------*/

.container_12,
.container_16 {
    margin-left: auto;
    margin-right: auto;
    /*overflow:hidden;*/
    position: relative;
    width: 960px;
    z-index: 15;
}
/* Logo
----------------------------------------------------------------------------------------------------*/
.logo{
    margin-top:30px;
    position: relative;
}

a #site-name {
    color: #FFFFFF;
    float: left;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    margin-top: 3px;
    text-decoration: none;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
    display: inline;
    float: left;
    position: relative;
    margin-left:10px;
    margin-right:10px;
}

.container_12 .grid_3,
.container_16 .grid_4 {
    width: 220px;
}

.container_12 .grid_6,
.container_16 .grid_8 {
    width: 460px;
}

.container_12 .grid_9,
.container_16 .grid_12 {
    width: 700px;
}

.container_12 .grid_12,
.container_16 .grid_16 {
    width: 940px;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha { margin-left: 0 !important; }
.omega { margin-right: 0px !important; }

/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .grid_1 {
    width: 60px;
}

.container_12 .grid_2 {
    width: 140px;
}

.container_12 .grid_4 {
    width: 300px;
}

.container_12 .grid_5 {
    width: 380px;
}

.container_12 .grid_7 {
    width: 540px;
}

.container_12 .grid_8 {
    width: 620px;
}

.container_12 .grid_10 {
    width: 780px;
}

.container_12 .grid_11 {
    width: 860px;
}

/* Prefix Extra Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_3,
.container_16 .prefix_4 {
    padding-left: 240px;
}

.container_12 .prefix_6,
.container_16 .prefix_8 {
    padding-left: 480px;
}

.container_12 .prefix_9,
.container_16 .prefix_12 {
    padding-left: 720px;
}

/* Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_1 {
    padding-left: 80px;
}

.container_12 .prefix_2 {
    padding-left: 160px;
}

.container_12 .prefix_4 {
    padding-left: 320px;
}

.container_12 .prefix_5 {
    padding-left: normalpx;
}

.container_12 .prefix_7 {
    padding-left: 560px;
}

.container_12 .prefix_8 {
    padding-left: 640px;
}

.container_12 .prefix_10 {
    padding-left: 800px;
}

.container_12 .prefix_11 {
    padding-left: 880px;
}

/* Suffix Extra Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_3,
.container_16 .suffix_4 {
    padding-right: 240px;
}

.container_12 .suffix_6,
.container_16 .suffix_8 {
    padding-right: 480px;
}

.container_12 .suffix_9,
.container_16 .suffix_12 {
    padding-right: 720px;
}

/* Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_1 {
    padding-right: 80px;
}

.container_12 .suffix_2 {
    padding-right: 160px;
}

.container_12 .suffix_4 {
    padding-right: 320px;
}

.container_12 .suffix_5 {
    padding-right: normalpx;
}

.container_12 .suffix_7 {
    padding-right: 560px;
}

.container_12 .suffix_8 {
    padding-right: 640px;
}

.container_12 .suffix_10 {
    padding-right: 800px;
}

.container_12 .suffix_11 {
    padding-right: 880px;
}

/* Push Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .push_3,
.container_16 .push_4 {
    left: 240px;
}

.container_12 .push_6,
.container_16 .push_8 {
    left: 480px;
}

.container_12 .push_9,
.container_16 .push_12 {
    left: 720px;
}

/* Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .push_1 {
    left: 80px;
}

.container_12 .push_2 {
    left: 160px;
}

.container_12 .push_4 {
    left: 320px;
}

.container_12 .push_5 {
    left: normalpx;
}

.container_12 .push_7 {
    left: 560px;
}

.container_12 .push_8 {
    left: 640px;
}

.container_12 .push_10 {
    left: 800px;
}

.container_12 .push_11 {
    left: 880px;
}

/* Pull Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_3,
.container_16 .pull_4 {
    left: -240px;
}

.container_12 .pull_6,
.container_16 .pull_8 {
    left: -480px;
}

.container_12 .pull_9,
.container_16 .pull_12 {
    left: -720px;
}

/* Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_1 {
    left: -80px;
}

.container_12 .pull_2 {
    left: -160px;
}

.container_12 .pull_4 {
    left: -320px;
}

.container_12 .pull_5 {
    left: -normalpx;
}

.container_12 .pull_7 {
    left: -560px;
}

.container_12 .pull_8 {
    left: -640px;
}

.container_12 .pull_10 {
    left: -800px;
}

.container_12 .pull_11 {
    left: -880px;
}

/* ==|== Basic HTML ========================================================== */
body {
/*    background: #efefea url(/images/bg-body.png) 0px 148px repeat-x;*/
 
    font: normal 12px/18px 'fh_plus_jakarta_sans', 'Plus Jakarta Sans', Sans-serif;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    
    /*font-family: 'fh_plus_jakarta-sans', 'Plus Jakarta Sans', Sans-serif;
    font-weight: normal;*/
    /*font-size: 12px;
    line-height: 18px;*/
    
 /*   font: normal 'fh_plus_jakarta_sans', 'Plus Jakarta Sans', Sans-serif;*/
    color: #000000;
}

hr {
    border: 0 #ccc solid;
    border-top-width: 1px;
    clear: both;
    height: 0;
}

.strong{font-weight: bold;}

#main-text a,
.nyhed a {color:#3a3a3a}
p{ margin-bottom: 10px;}

/* ==|== Headings ============================================================ */
#orange h1 {
    font-size: 24px;
    font-weight: normal;
    line-height: 28px;
    color: #FEC765;
}

#blue h1 {
    font-size: 24px;
    font-weight: normal;
    line-height: 28px;
    color: #00497E;
}

#green h1 {
    font-size: 24px;
    font-weight: normal;
    line-height: 28px;
    color: #006554;
}

h2 {
    font-size: 0.9rem;
    font-weight: normal;
}

h3 { font-size: 16px; }

h4 { font-size: 14px; }

h5 { font-size: 12px; }

h6 { font-size: 10px; }


/*Common rounded corners - only top corners rounded*/
.center-content-element .infoHeader, .sidebar-content-bg .infoHeader, .sidebar-content .infoHeader{
    -moz-border-radius: 14px 14px 0 0;
    -webkit-border-radius: 14px 14px 0 0;
    border-radius: 14px 14px 0 0;
    }

 /*Common rounded corners - text and positioning styling*/
.center-content-element .infoHeader,
.sidebar-content-bg .infoHeader,
.sidebar-content .infoHeader {
    color: #FFFFFF;
    font-weight:bold;
    margin: 0px;
    padding: 10px;
}

#orange .center-content-element .infoHeader,
#orange .sidebar-content-bg .infoHeader,
#orange .sidebar-content .infoHeader {
    font-weight:bold;
    padding: 10px;
    background: none repeat scroll 0 0 #FEC765;
}

#blue .center-content-element .infoHeader,
#blue .sidebar-content-bg .infoHeader,
#blue .sidebar-content .infoHeader {
    font-weight:normal;
    padding: 10px;
    background: none repeat scroll 0 0 #00497E;
}

#green .center-content-element .infoHeader,
#green .sidebar-content-bg .infoHeader,
#green .sidebar-content .infoHeader {
    font-weight:bold;
    padding: 10px;
    background: none repeat scroll 0 0 #006554;
}


/* ==|== Spacing ============================================================= */
ol { list-style: decimal; }
ul { list-style: disc; }
li { margin-left: 3em; }

dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
pre,
table,
address,
fieldset {
    margin-bottom: 15px;
}

/* =============================================================================
 * Primary styles
============================================================================= */

a,a:hover,a:focus{outline:none;border:0 none}

.hide{display:none}
.right{float:right !important}
.left{float:left !important}

.transparent-line{
    clear:both;
    height:0px;
    width:100%
}

/* ==|== Inner wrapper ====================================================== */
#wrapper-inner {
    float: left;
    padding: 0 10px;
    width: 940px;
}

/* ==|== Header ============================================================= */
#header{
    /*background: #FEC765 url(/images/header/header-orange.png) top center no-repeat;*/
    height:126px;
    position: relative;
}
#blue #header {
   /*background: url("/images/5th-element-lightgreen.svg") center top fixed no-repeat, #00497E; */
    background: #00497E;
}
#blue #header {
    
}
#green #header {
    background: url(/images/header/header-green.png) repeat-x top left;
}

#top-bar { height: 86px; }
.black-top{ border-top: 10px solid #000000; }
#orange .theme-top { border-top: 10px solid #FEC765;}
#blue .theme-top { border-top: 10px solid #00497E;}
#green .theme-top { border-top: 10px solid #006554;}
#driftsstatus {
    background: #9DD29C;
    -moz-border-radius: 0 0 14px 14px;
    -webkit-border-radius: 0 0 14px 14px;
    border-radius: 0 0 14px 14px;
    color: #ffffff;
    font-weight: normal;
    padding: 5px 55px 5px 10px;
    position: relative;
  /*  z-index: 100;*/
}

#orange .loggin,
#blue .loggin,
#green .loggin{
    color:#ffffff;
    float: right;
    margin-right: 22px;
    margin-top: 5px;
    position: relative;
    z-index: 100;
}

#blue .theme-top #driftsstatus {background:#00497E}
.black-top #driftsstatus {background: #9DD29C}
#status-img {
    position: absolute;
    left: 295px;
    top: 1px;
    padding-right: 15px;
}

#status-img-off{
    position: absolute;
    right: 0;
    top: -10px;
}
#driftsstatus .status a {
   /* color: #fff;*/
	text-decoration: none;
}
#driftsstatus a:hover {
   /* color: #fff;*/
	text-decoration: underline;
    background-color: #fec465;
}
#global-header-image {
    height: 178px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 940px;
    z-index: 10;
}

/* ==|== Menu =============================================================== */
#menu {
    bottom: -2px;
    /*position: absolute;*/
}
#menu li{
    display: inline;
    float: left;
    font-size:0.9rem;
    line-height: 18px;
    margin:0 1px 0 0;
}

#menu a{
    -moz-border-radius: 7px 7px 0 0;
    -webkit-border-radius: 7px 7px 0 0;
    border-radius: 7px 7px 0 0;
    color: #006554;
    float: left;
   	padding: 5px 12px 5px;
    text-decoration: none
}
#blue #menu a{ background: #00497E;}
#green #menu a {
    background: #9DD29C;
}

#menu a.current,
#menu a:hover,
#menu a:focus,
#blue #menu a.current,
#blue #menu a:hover,
#blue #menu a:focus,
#green #menu a.current,
#green #menu a:hover,
#green #menu a:focus {
    background: #D6E1E7;
    color:#000000
}

/* ==|== Frontpage / Content ================================================ */
#content{
    float:left;
    min-height: 350px;
    width: 100%;
}
#frontpage {
    float: left;
}

#frontpage .grid_12{margin:0}

/* ==|== Breadcrumb ========================================================= */
#breadcrumb{
    background: #ffffff;
    color: #006554;
    float:left;
    font-size: 12px;
    height: 26px;
    margin-top: -2px;
    width: 100%;
}
#breadcrumb ul{overflow:hidden}
#breadcrumb li{
    float:left;
    list-style-type:none;
    margin:0 3px 0 0;
}

.print-container span {
    cursor: pointer;
    float: right;
}
.print-container span img{ margin-right: 4px;}

/* ==|== sub-menu ============================================================ */
.submenu-separator
{
    color: #EFEFEA;
    background:#EFEFEA;
    width:100%;
    margin:0px;
    padding:0px;
    }

#sub-nav{
    background: #ffffff url(/images/menu/menu-bg.png) repeat-x top left;
    -moz-border-radius: 14px 14px 14px 14px;
    -webkit-border-radius: 14px 14px 14px 14px;
    border-radius: 14px 14px 14px 14px;
    line-height:18px;
    padding:0px;
    font-size: 1rem;
}

#sub-nav h4{
    border-bottom: 1px solid #EFEFEA;
    font-size: 114px;
    margin: 0px;
    padding: 10px;
    font-size: 1rem;
}

#sub-nav h4 a {
    color :#000000 !important;
    text-decoration:none;
}

.sub-menu>li{
     border-top: 1px solid #EFEFEA;
     padding-top:4px;
     padding-bottom:4px;
    }

.sub-menu li{
    /*list-style-image: url("/images/submenu/submenuBullet.png");*/
    list-style-type:none;
    margin-left: 0px;
    padding:8px 0;
}
.sub-menu li.first{
    border: none;
}
.sub-menu2 {
}
.sub-menu ul.sub-menu2 li {
    border: 0px none;
    margin-left: 114px;
    margin-top: 0;
    padding: 8px 0 0 0;
}

#blue .sub-menu li a,
#orange .sub-menu li a,
#green .sub-menu li a
{
    background: url("/images/submenu/submenuBullet.png") no-repeat scroll 10px 5px transparent;
    color: #000000;
    display: block;
    margin: 0;
    padding: 0 10px 0 23px;
    text-decoration:none;
}

#orange .sub-menu li.current a,
#orange .sub-menu li .sub-menu2 li.current a,
#orange .sub-menu li .sub-menu2 li .sub-menu2 li.current a{
    color:#F86A09;
}

#blue .sub-menu li.current a,
#blue .sub-menu li .sub-menu2 li.current a,
#blue .sub-menu li .sub-menu2 li .sub-menu2 li.current a{
    color:#008ec7;
}

#green .sub-menu li.current a,
#green .sub-menu li .sub-menu2 li.current a,
#green .sub-menu li .sub-menu2 li .sub-menu2 li.current a{
    color:#48860c;
}

#orange .sub-menu li.current a,
#orange .sub-menu li .sub-menu2 li.current a,
#orange .sub-menu li .sub-menu2 li .sub-menu2 li.current a,
#blue .sub-menu li.current a,
#blue .sub-menu li .sub-menu2 li.current a,
#blue .sub-menu li .sub-menu2 li .sub-menu2 li.current a,
#green .sub-menu li.current a,
#green .sub-menu li .sub-menu2 li.current a,
#green .sub-menu li .sub-menu2 li .sub-menu2 li.current a {
    font-weight: bold;
}

#blue .sub-menu li .sub-menu2 li a,
#blue .sub-menu li .sub-menu2 li .sub-menu2 li a,
#green .sub-menu li .sub-menu2 li a,
#green .sub-menu li .sub-menu2 li .sub-menu2 li a,
#orange .sub-menu li .sub-menu2 li a,
#orange .sub-menu li .sub-menu2 li .sub-menu2 li a{
    color:#000000;
    text-decoration:none;
    font-weight: normal;
}

#orange .sub-menu li.current-parent a,
#orange .sub-menu li .sub-menu2 li.current-parent a,
#orange .sub-menu li .sub-menu2 li .sub-menu2 li.current-parent a,
#blue .sub-menu li.current-parent a,
#blue .sub-menu li .sub-menu2 li.current-parent a,
#blue .sub-menu li .sub-menu2 li .sub-menu2 li.current-parent a,
#green .sub-menu li.current-parent a,
#green .sub-menu li .sub-menu2 li.current-parent a,
#green .sub-menu li .sub-menu2 li .sub-menu2 li.current-parent a{color:#000000}

#orange .sub-menu li a:hover,
#orange .sub-menu li .sub-menu2 li a:hover,
#orange .sub-menu li .sub-menu2 li .sub-menu2 li a:hover{
    color:#F86A09;
}

#blue .sub-menu li a:hover,
#blue .sub-menu li .sub-menu2 li a:hover,
#blue .sub-menu li .sub-menu2 li .sub-menu2 li a:hover{
    color:#008ec7;
}

#green .sub-menu li a:hover,
#green .sub-menu li .sub-menu2 li a:hover,
#green .sub-menu li .sub-menu2 li .sub-menu2 li a:hover{
    color:#48860c;
}

/* ==|== Sidebar content =================================================== */
.sidebar-wrap {
    display: inline;
    float: left;
    position: relative;
    width: 220px;
    margin: 0px 10px 20px 10px;
   }

.sidebar-content,
.center-content-element,
.sidebar-content-bg
{

    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
    border-radius: 14px;
    float:left;
    width:100%;
    position: relative;
    margin-bottom:10px;
    }

.sidebar-content-bg {
    background:none repeat scroll 0 0 #9DD29C;
    border:0px !important;
}

*.sidebar-link {
   margin: 10px 10px 0px 10px;
   text-align: center;
   color: white; 
  }

#blue .sidebar-link a{
  background-color: #006554; 
  -moz-border-radius: 14px;
  -webkit-border-radius: 14px;
  border-radius: 14px;
  color: white;
  padding: 7px;
  text-decoration: none;
  display: block;
  font-size: 0.8rem;
  transition-duration: 0.2s;
  cursor: pointer;
}

#blue .sidebar-link a:hover {
  background-color: #9DD29C;
  color: #006554;
}



/*.sidebar-link{
    margin: 10px 10px 0px 10px;
    text-align: center;
}

#blue .sidebar-link a{
    background: #00497E;
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
    border-radius: 14px;
    color: #ffffff;
    display: block;
    font-size: 0.8rem;
    font-weight: normal;
    padding: 14px;
    text-decoration: none;
}*/

/* ==|== Infobox ============================================================ */
.sidebar-img{
    padding: 10px 9px 0 9px;
    width: 200px;
}
.sidebar-manchet{
    font-size: 0.9rem;
    font-weight: bold;
    /*line-height: 114px;*/
    padding: 10px 10px 0px 10px;
    /*color: #333355;*/

}

.sidebar-content-bg h2,
.sidebar-content-bg .sidebar-manchet,
.sidebar-content-bg .sidebarRTE{

}

.sidebarRTE{
    padding: 10px 10px 0;
    font-size:0.8rem;
    /*line-height:18px;*/
    }

/*.sidebarRTE p{
    color:#333333;
    }*/


.sidebar-content-bg .border-container-infoboks /*, .feed-item:first-child   -in case we want first child styled diff*/
{
    -moz-border-bottom-left-radius:14px;
    -moz-border-bottom-right-radius:14px;
    -moz-border-top-left-radius:14px;
    -moz-border-top-right-radius:14px;


    -webkit-border-bottom-left-radius:14px;
    -webkit-border-bottom-right-radius:14px;
    -webkit-border-top-left-radius:14px;
    -webkit-border-top-right-radius:14px;

    border-bottom-left-radius: 14px;
    border-bottom-right-radius: 14px;
    border-top-left-radius: 14px;
    border-top-right-radius: 14px;
 
    padding-bottom:10px;
}


.border-container-infoboks /*, .feed-item:first-child   -in case we want first child styled diff*/
{
    -moz-border-bottom-left-radius:14px;
    -moz-border-bottom-right-radius:14px;
    -moz-border-top-left-radius:14px;
    -moz-border-top-right-radius:14px;


    -webkit-border-bottom-left-radius:14px;
    -webkit-border-bottom-right-radius:14px;
    -webkit-border-top-left-radius:14px;
    -webkit-border-top-right-radius:14px;

    border-bottom-left-radius: 14px;
    border-bottom-right-radius: 14px;
    border-top-left-radius: 14px;
    border-top-right-radius: 14px;
    
    padding-bottom:10px;
}


/* ==|== Listbox ============================================================ */

.border-container-listboks{
    background: none repeat scroll 0 0 #FFECB8;

    -moz-border-bottom-colors: #FFFFFF;
    -moz-border-left-colors: #FFFFFF;
    -moz-border-right-colors: #;
    -moz-border-top-colors: none;
    -moz-border-image: none;
    -moz-border-bottom-left-radius:14px;
    -moz-border-bottom-right-radius:14px;
    -moz-border-top-left-radius:0px;
    -moz-border-top-right-radius:0px;


    -webkit-border-bottom-colors: #FFFFFF;
    -webkit-border-left-colors: #FFFFFF;
    -webkit-border-right-colors: #FFFFFF;
    -webkit-border-top-colors: none;
    -webkit-border-bottom-left-radius:14px;
    -webkit-border-bottom-right-radius:14px;
    -webkit-border-top-left-radius:0px;
    -webkit-border-top-right-radius:0px;

    border-color: #FFFFFF;
    border-right-color: #FFFFFF;
    border-left-color:#FFFFFF;
    border-bottom-color:#FFFFFF;
    border-top:none;
    border-bottom-left-radius: 14px;
    border-bottom-right-radius: 14px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;

    border-style: none solid solid;
    border-width: medium 1px 1px;

    padding: 0 0 10px;
 /*   margin-bottom: 10px;*/
    }



.feed-item{
    padding: 9px 9px 0px 9px;
    /*margin-bottom:10px;*/
}


.feed-item-title a{
    color: #000000 !important;
    font-weight:bold;
    font-size:0.8rem;
    /*font-family: verdana;*/
    /*line-height: 15px;*/
    text-decoration:none;
}

.feed-item-title h2{
    margin: 0px 0 5px 0;
/*    line-height: 114px;*/
}

 .feedItemContent {
     font-size:0.8rem;
     /*line-height:18px;*/
}

.feed-item-date {
    display: block;
    font-size: 0.8rem;
    font-style: italic;
    margin: 0 3px 0 0;
    text-align: right;
}

#orange .feed-item-date{ color: #FEC465;}
#green .feed-item-date{ color: #006554; }
#blue .feed-item-date{ color: #00497E; }

.feed-item .right-img{margin: 3px 10px 10px 0;}

.feed-item-link{padding: 0px 0px 14px 0px;}


.border-container-listboks .listelayout-content ul{
    padding: 10px 0px;
     }

.border-container-listboks .listelayout-content ul li{
    font-size: 13px;
    margin-left: 214px;
    margin-right: 10px;
    }
.listelayout-content ul {line-height:20px;}

.feed-item-content{
    font-size: 13px;
    width: 100%;
    }

.listelayout-content ul li a{
    color:#000000 !important;
    text-decoration:none;
    }

/*.listelayout-content ul>li:first-child{border: medium none;}
.listelayout-content ul>li{border-top: 1px solid #EFEFEA;}*/
.listelayout-content ul>li:first-child{margin-top:0px;}
.listelayout-content ul>li{margin-top:10px;}

#green .listelayout-content ul li a:hover{
    color:#48860C !important;
    }
#orange .listelayout-content ul li a:hover{
    color:#f86809 !important;
    }
#blue .listelayout-content ul li a:hover{
    color:#008ec7 !important;
    }

/* ==|== Kontakt modul ====================================================== */

.vaerknavn-kontakt-modul{
    font-weight:bold;
    font-size: 13px;
    }

.email-kontakt-modul{
    color: #333333;
    font-style:italic;
    }

/* ==|== Scriptboks ============================================================ */
.sidebarScript{padding:15px 0 0 0}

/* ==|== Banner ============================================================= */
.banner-modul-container{
    margin:0;
    padding:0;

    /* TMH: Fjern selection mulighed på hele banner modulet*/
    -moz-user-select: -moz-none;
    -webkit-user-select: none;
    user-select: none;

}
.banner-modul-container .slides li{display:none;list-style:none}
.banner-modul-container .slides img{max-width:100%;display:block;   -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;}

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
.no-js .slides li:first-child {display: block;}

/*.banner-modul-container{
-moz-border-bottom: solid #efefea 14px;
    -moz-border-left: solid #efefea 14px;
    -moz-border-right: solid #efefea 14px;
	-moz-border-top: solid #efefea 14px;
	-moz-border-radius: 14px;
	
	-webkit-border-bottom: solid #efefea 14px;
    -webkit-border-left: solid #efefea 14px;
    -webkit-border-right: solid #efefea 14px;
	-webkit-border-top: solid #efefea 14px;
	-webkit-border-radius: 14px;
	
	border-bottom: solid #efefea 14px;
    border-left: solid #efefea 14px;
    border-right: solid #efefea 14px;
	border-top: solid #efefea 14px;
	border-radius: 14px;
	
	margin-bottom: 0px;
}*/

.grid_9 .banner-modul-container {
    height: 276px;
    width: 700px;
  
}
.grid_6 .banner-modul-container {
    height: 176px;
    width: 446px;
}

.slides li{
    list-style-type:none;
    height:336px;
    margin-left:0
}

.grid_12 .slides li{height:368px}
.grid_9 .slides li{height:270px}
.grid_6 .slides li{height:176px}

.flex-direction-nav{
    height:29px;
    position:absolute;
    top:68px;
    width:102%;
    z-index:100;

}

.grid_9 .flex-direction-nav{top:135px}
.grid_12 .flex-direction-nav{top:153px}

.flex-direction-nav li{list-style:none}

.flex-direction-nav .flex-prev,
.flex-direction-nav .flex-next{
    background-image:url(/images/controls-arrows.png);
    cursor:pointer;
    height:40px;
    position:absolute;
    text-indent:-99999em;
    width:39px;
    z-index:110;
}

.flex-direction-nav .flex-prev{
    background-position:0 0;
    left:0px;
}
.flex-direction-nav .flex-next{
    background-position:0 -41px;
    right:14px;
}
#green .flex-direction-nav .flex-prev{ background-position:0 -82px;}
#green .flex-direction-nav .flex-next{ background-position:0 -123px;}
#blue .flex-direction-nav .flex-prev{ background-position:0 -164px;}
#blue .flex-direction-nav .flex-next{ background-position:0 -205px;}

.flex-control-nav{
    position:absolute;
    bottom:11px;
    list-style:none;
    right:14px;
    z-index:1000;
}
.flex-control-nav li{float:left;margin-left:0}
.flex-control-nav a{
    background:url(/images/banner/paging.png) no-repeat 0px -16px;
    cursor:pointer;
    display:block;
    float:left;
    height: 14px;
    margin-left:6px;
    text-indent:-99999px;
    width:14px;
}
.flex-control-nav a.active{background-position:0px 0px}

.banner-shadow-container{ position: relative;}
.banner-shadow {
    bottom: -20px;
    position: absolute;
}
.left-banner-shadow {
    left: 0px;
}
.right-banner-shadow {
    right: 0px;
}
/* ==|== Center content ===================================================== */
#center-wrap{
    float: left;
    margin: 0 auto;
}
#center-content {
    clear: both;
    float:left;
    margin-top:20px;
    margin-bottom:20px;
}
.center-content-main {
    /*border-top: 1px dashed #AFAFAF;*/
    padding: 20px 0 0 0;
}
#frontpage .center-content-main{padding:0}
#main-image{ margin-bottom: 15px}
#main-text{padding: 15px 0 6px;}
#blue #main-text {  border-top: 1px solid  #81bcd2;}

/* ==|== Dokumentliste ====================================================== */
#blue #dokumentliste,
#blue #dokumentliste-billede,
#blue #dokumentliste-design {
    border-top: 1px solid #81BCD2;
    padding-top: 15px;
}

/* #orange #dokumentliste,
#orange #dokumentliste-billede,
#orange #dokumentliste-design {
    border-top: 1px solid #FAC669;
    padding-top: 15px;
}

#green #dokumentliste,
#green #dokumentliste-billede,
#green #dokumentliste-design {
    border-top: 1px solid #93DA4F;
    padding-top: 15px;
}*/
.nyhed{
    border-bottom: 1px dashed #dfded8;
    float: left;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 15px;
    padding: 0 0 15px;
}

.nyhed:last-child {border-bottom:none;}

#manchet h2{
    font-size:14px;
    font-weight: bold;
    line-height:18px;
}

#dokumentliste-billede .nyhed { margin: 0 10px 25px 10px; }

.nyhed h2{
    margin:0 0 5px 0;
    display: inline-block;
    position:relative;
    max-width: 455px;
    font-weight:bold;
}

.nyhed h2 a{
    text-decoration:none;
    color:#454444 !important;
    font-size:14px;

    }

.nyhed h2 a:hover{  }

.nyhed-img { margin:3px 10px 5px 0; }

#dokumentliste .nyhed-img{float:left;}
#dokumentliste .nyhed-main-content{float:left}

.nyhed-main-content{position:relative;}
.grid_6 #dokumentliste .nyhed-main-content{width:290px}
.grid_9 #dokumentliste .nyhed-main-content{width:530px}
.grid_12 #dokumentliste .nyhed-main-content{width:770px}


.dokumentListe-dato{
    font-style:italic;
    font-size:12px;
    margin: 0 3px 0 0;
    float:right;
}

#dokumentliste .nyhed,
.nyhed-top{width:100%}
.nyhed-top{
    border-bottom: 1px dashed #AFAFAF;
    margin-bottom: 20px;
    padding: 0 0 10px 0;
}

.grid_6 .nyhed0,
.nyhed2{margin-right:10px}
.nyhed1{margin-left:10px}

.grid_9 .nyhed0,
.grid_12 .nyhed0,
.grid_12 .nyhed3{margin:0 10px 10px 10px}

/* ==|== Paging ============================================================= */

.pagination{
    text-align:center;
    width:100%;
    height:25px;
    margin-bottom: 10px;
    float:left;
}

#prev-link {
    float:left;
    width:15%;
    text-align:left;
}

#paging-numbers {
    float:left;
    width:70%;
}

#next-link{
    float:right;
    width:15%;
    text-align:right;
}

.pagination a{

    padding:5px;
    margin:0 4px;
}

.pagination a.active{
    font-weight:bold;
    text-decoration:none;
}

.pagination a.next:hover,
.pagination a.previous:hover{
    text-decoration:none;
}

.pagination a.number{
}

.pagination a.next{

}

.pagination a.previous{
}

/* ==|== FOOTER ============================================================= */
#footer{
    background-color: #9DD29C;
    clear: both;
    float: left;
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
    border-radius: 14px;
	color: #000000;
    font-size: 0.8rem;
    margin-bottom: 10px;
     padding:8px 10px;
    text-align:center;
    width: 920px;
	/*margin-left: 10px;*/
}

 

#footer strong {
    color: #2c2d2e;
    font-weight: normal;
}

#footer a{color:#000}

/* ==|== FORMULAR / KONTAKTFORMULAR ===================================================== */

.global-form label{
    width: 300px;
    float:left;
    clear:both;
    margin-right:15px
}

.grid_6 .global-form label {
    width: 160px;
}
.grid_9 .global-form label {
    width: 250px;
}

.global-form label.error{
    clear:none;
    float:left;
    margin-left: 5px;
    width:100%;
    color: #a30000;

    font-size: 13px;
    margin: -5px 0 10px 314px;
}
.grid_6 .global-form label.error{
    margin-left: 175px;
}
.grid_9 .global-form label.error{
    margin-left: 265px;
}

.global-form textarea {
    display: block;
}

.global-form input.error,
.global-form textarea.error { border: 1px solid #a30000 }

.global-form p{
    margin-left: 80px;
    clear:both;
}

.global-form input:focus {
    outline: none;
 }

.global-form input,
.global-form textarea,
.global-form select{
    -moz-border-radius: 14px 14px 14px 14px;
    -webkit-border-radius: 14px 14px 14px 14px;
    border-radius: 14px 14px 14px 14px;
    border: 1px solid #B7B7B7;
    margin: 0 0 5px 0;
    padding: 4px;
}
.global-form input[type=text],
.global-form input[type=number],
.global-form input[type=email],
.global-form textarea,
.global-form select{
    width: 615px;
}

.global-form-receipt p {
    margin-bottom: 3px;
}
.global-form-receipt h4 {
    margin-top: 15px;
    margin-bottom: 5px;
}

.grid_6 .global-form input[type=text],
.grid_6 .global-form input[type=number],
.grid_6 .global-form input[type=email],
.grid_6 .global-form textarea,
.grid_6 .global-form select{
    width: 275px;
}

.grid_9 .global-form input[type=text],
.grid_9 .global-form input[type=number],
.grid_9 .global-form input[type=email],
.grid_9 .global-form textarea,
.grid_9 .global-form select {
    width: 425px;
}

.grid_9 .global-form select {
    width: 434px;
}

.global-form .control-group-checkbox,
.global-form .control-group-radio,
.global-form .control-group-select {
    float: left;
    margin: 0 0 5px 0;
    width: 100%;
}
.global-form .control-group-radio {
    margin: 0 0 15px 0;
}
.checkbox-wrap {
    float: left;
    margin: 0 0 15px 0;
    width: 100%;
}
.global-form .control-group-radio label,
.global-form .control-group-checkbox label {
    float: none;
    display: block;
    width: 100%;
}

.global-form .control-group-checkbox label.error,
.global-form .control-group-radio label.error {
    margin: 0;
}

.global-form h4 {
    float: left;
    width: 100%;
}

.buttonsBottom{
    clear:both;
    margin: 0px 0px 10px 315px;
    padding-top:1px;
}

.grid_6 .buttonsBottom{
    margin-left: 175px;
}
.grid_9 .buttonsBottom {
    margin-left: 265px;
}


.buttonsBottom button{
    -moz-border-radius: 14px 14px 14px 14px;
    -webkit-border-radius: 14px 14px 14px 14px;
    border-radius: 14px 14px 14px 14px;

    border: 1px solid #B7B7B7;
    background: #fdfffd;

    cursor:pointer;
    width:103px;
    height:24px;

    color: #606060;
}

.buttonsBottom button:hover{background: #FFFFFF;}

#error-msg {
    color: #DD2A2A;
    font-weight: bold;
}

/* ==|== Non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== Media queries ====================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {

}



/* ==|== Print styles ======================================================= */

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }

  a, a:visited { text-decoration: underline; }

  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }

  #menu {display:none;}

  thead { display: table-header-group; }

  tr, img { page-break-inside: avoid; }

  img { max-width: 100% !important; }

  @page { margin: 0.5cm; }

  p, h2, h3 { orphans: 3; widows: 3; }

  h2, h3 { page-break-after: avoid; }

  .sidebar-content, .sidebar-content-bg {
    -webkit-border-radius:14px;
    -moz-border-radius:14px;
     border-radius: 14px;
     border: 1px solid #4c4c4c;
  }
}

/* ==|== Tooltip styles ======================================================= */

/* Jatt (Just Another Tooltip) overall */
.tooltip, .preview, .screenshot { cursor: default; }

/* tooltip only, don't add a default width to
 preview/screenshot tooltips or the image won't fit inside */
#tooltip {  }

/* basic tooltip style */
#tooltip, #preview {
 color: #000000;
 background: #FFFFFF;
 padding: 8px;
 display: none;
 text-align: left;
 border-radius: 14px;
 -moz-border-radius: 14px;
 -webkit-border-radius: 14px;
 z-index: 1000;
}


/* GALLERI */

/* ==|== Macro: Galleri ======================================= */
#main-text .gallery,
#main-text .gallery li{
    background:none;
    padding:0;
    list-style:none;
    margin: 10px 0;
    float:left;
}

#main-text .gallery {
    overflow: hidden;
    width: 100%;
}

#main-text .gallery li{margin:0 20px 20px 0}

#main-text .gallery a{
    display:block;
    position:relative;
    text-decoration:none
}

#main-text .gallery .overlay-img{
    height:15px;
    width:15px;
    position:absolute;
    top:45%;
    left:45%;
    z-index:40
}

#main-text .gallery a:hover .overlay-img{
    background:url(/images/sprite-buttons.png) 0 -1950px no-repeat;
}

#main-text .gallery .overlay{
    background:transparent;
    border-radius:5px;
    height:100%;
    width:100%;
    position:absolute;
    top:0;
    left:0;
    z-index:20;
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

#main-text .gallery a:hover .overlay{
    background:#000;
    cursor:pointer
}

#main-text .gallery img{
    border-radius:5px;
    position:relative;
    z-index:10
}

#main-text .gallery .last{margin-right:0}

/* === Filliste === */
.file-list li {
    background-repeat: no-repeat;
    background-position: 0 3px;
    list-style: none;
    margin: 0;
    padding:0 0 0 25px
}

.file-type-pdf {
    background-image: url("/images/pdf.gif");
}

.file-type-doc {
    background-image: url(/images/doc.gif);
}

.file-type-ppt {
    background-image: url(/images/ppt.gif);
}

.file-type-xlsx {
    background-image: url(/images/xlsx.gif);
}

.file-type-image {
    background-image: url(/images/mediaPhoto.gif);
}

/* === Modal driftstatus === */
.operation-status {
    width: 405px;
}
.operation-status img,
.operation-status p {
    float: left;
}
.operation-status p {
    margin: 14px 0 0 0;
    width: 340px;
}
.operation-status span {
    font-weight: bold;
    font-size: 114px;
}

/* === Captcha styles === */
.captcha-error {
    color: #a30000;
    font-weight: bold;
}
.captcha {
    margin: 15px 0;
}
    .captcha .realperson-challenge {
        float: left;
    }
    .captcha .realperson-regen {
        float: right;
        font-size: 11px;
        line-height: 1.2em;
        text-align: right;
    }
    .captcha .is-realperson {
        margin: 10px 0 0 0;
    }

.visible-phone {
    display: none;
}
